From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 00:31:34 -0700 (PDT)

To all,

I'm coming to TX!  I wanted to get in touch with all my Texas friends (or
those near there) so if you happen to be in the area, I'd love to see you or
hear from you.

The boys and I are going to be in Houston from June 5th-25th so we can visit
family and enjoy the sunshine!  Unfortunately, Wayne just started his new
job here in Vilseck and won't be able to join us this time.

So, you can still reach Wayne in Germany.  But, I can be reached in Texas at
281-463-7843 or through this email which I will check periodically.

Hope to see you soon!

--Tara
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.